API ReferenceRuntimes
Get Runtime
Get one self-hosted runtime.
Get one self-hosted runtime.
Authorization
HTTPBearer AuthorizationBearer <token>
In: header
Path Parameters
runtime_id*Runtime Id
Header Parameters
X-API-Key?string|null
Response Body
application/json
application/json
curl -X GET "https://api.levainlabs.com/api/v1/runtimes/string"{
"id": "string",
"name": "string",
"mode": "string",
"image": "string",
"model_auth": "string",
"status": "online",
"last_seen_at": "string",
"runner_version": "string",
"created_at": "string"
}